
Network Tools - Bug #1903

Ping on Wake-on-LAN page indicates host is live when it is not (Windows)

06/29/2017 06:26 PM - Luke Murphey

Status: Closed Start date: 06/29/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

I think this may be when the host isn't in ARP table. The output is likely not being parsed correctly.

Related issues:

Related to Network Tools - Bug #2208: Ping indicates host is live when it is ... Closed 02/14/2018

Associated revisions

Revision 178 - 07/19/2017 07:13 PM - lukemurphey

Fixing issue where offline Windows hosts were treated as online sometimes

Reference #1903

Revision 180 - 07/19/2017 07:34 PM - lukemurphey

Addign tests for host unreachable Windows pings

Reference #1903

History

#1 - 06/29/2017 06:29 PM - Luke Murphey

Output is the following for host that is not live but presented as such:

PS C:\Users\LukeM> ping 10.0.1.15

Pinging 10.0.1.15 with 32 bytes of data:

Reply from 10.0.1.14: Destination host unreachable.

Reply from 10.0.1.14: Destination host unreachable.

 

Here is a host correctly detected as down:

PS C:\Users\LukeM> ping 10.0.1.8

Pinging 10.0.1.8 with 32 bytes of data:

Request timed out.

Request timed out.

Request timed out.

Request timed out.

Ping statistics for 10.0.1.8:

    Packets: Sent = 4, Received = 0, Lost = 4 (100% loss),
#2 - 06/29/2017 06:31 PM - Luke Murphey

The ping dashboard indicates a 0% ping loss for 10.0.1.15 though it wasn't accessible.

#3 - 07/19/2017 08:38 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 02/14/2018 08:07 PM - Luke Murphey

- Related to Bug #2208: Ping indicates host is live when it is not (Windows) added

Powered by TCPDF (www.tcpdf.org)

05/06/2024 2/2

http://www.tcpdf.org

